## r-cran-profmem 0.6.0%2Bdfsg

=== debian/changelog ===
r-cran-profmem (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Jan 2021 13:42:34 +0100

r-cran-profmem (0.5.0+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 25 Nov 2020 10:23:19 +0100

r-cran-profmem (0.5.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #975625)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 24 Nov 2020 10:32:23 +0100
