## r-cran-profmem 0.6.0+dfsg

=== DESCRIPTION ===
Package: profmem
Version: 0.6.0
Title: Simple Memory Profiling for R
Imports: utils
Suggests: R.rsp, markdown, microbenchmark
VignetteBuilder: R.rsp
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"))
Description: A simple and light-weight API for memory profiling of R expressions.  The profiling is built on top of R's built-in memory profiler ('utils::Rprofmem()'), which records every memory allocation done by R (also native code).
License: LGPL (>= 2.1)
LazyLoad: TRUE
URL: https://github.com/HenrikBengtsson/profmem
BugReports: https://github.com/HenrikBengtsson/profmem/issues
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-12-13 20:18:56 UTC; hb
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Repository: CRAN
Date/Publication: 2020-12-13 20:40:02 UTC
