=== debian/control ===
Source: r-cran-profmem
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profmem
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profmem.git
Homepage: https://cran.r-project.org/package=profmem
Rules-Requires-Root: no

Package: r-cran-profmem
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Simple Memory Profiling for R
 A simple and light-weight API for memory profiling of R expressions. The
 profiling is built on top of R's built-in memory profiler
 ('utils::Rprofmem()'), which records every memory allocation done by R
 (also native code).
