=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/profmem_([-\d.]*)\.tar\.gz
