=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
-Standards-Version: 4.5.1
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profmem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profmem.git
 Homepage: https://cran.r-project.org/package=profmem
