=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-r.rsp,
        r-cran-markdown,
        r-cran-microbenchmark
Restrictions: allow-stderr
